Subject: RE: Morgan Stanley
From: [email-masked]
To: [email-masked]
Date: Mon, 4 Feb 2002 07:35:52 -0800 (PST)

Thanks a lot

 -----Original Message-----
From: 	Bailey, Susan  
Sent:	04 February 2002 15:22
To:	Simons, Paul
Cc:	Aronowitz, Alan
Subject:	FW: Morgan Stanley

Paul,

Both ENA and ECTRIC have a master agreement in place with Morgan Stanley Capital Group, Inc., as follows:

	1.	ENA's is Master Agreement dated effective as of June 16, 1992, and which has been amended over time.

	2.	ECTRIC's is an ISDA Master Agreement dated effective as of August 29, 1997.

As for your inquiry concerning nettting agreements -- Morgan Stanley has no master netting arrangements with either ENA or ECTRIC.

Hard copies of the aformentioned agreements will be faxed to you today.

Susan S. Bailey
Enron North America Corp.
1400 Smith Street, Suite 3803A
Houston, Texas 77002
Phone: (713) 853-4737
Fax: (713) 646-3490
Email: [email-masked]

______________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________

Alan,

FYI;	 Paul Simons (London) has requested copies of the Morgan Stanley Capital Group master agreements, which are in place with ENA and ECTRIC.   London may be working on trading matters concerning this counterparty.  

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Monday, February 04, 2002 8:41 AM
To:	Simons, Paul
Cc:	Crilly, Peter; Bailey, Susan
Subject:	RE: Morgan Stanley

Paul:

You can only imagine how disgusting things are over here with the media circus.  I guess being in London I don't have to tell you about media circuses!  Hopefully, we'll all be able to get through this and move on to bigger and better things.

I'm passing your e-mail along to Susan Bailey, as I don't have any involvement in the day to day old Enron business.  Hopefully, Susan will be able to help you.

Take care!

Marie

 -----Original Message-----
From: 	Simons, Paul  
Sent:	Monday, February 04, 2002 8:34 AM
To:	Heard, Marie
Cc:	Crilly, Peter
Subject:	Morgan Stanley
Importance:	High

Marie

I hope you dealing with the sudden fame (notoriety) in the US!

Have you got any master agreements or other netting agreements in the US between Morgan Stanley Capital Group Inc and ECTRIC (Enron Capital & Trade Resources Inc)?  

If so please fax me a copy and email me to say it's on its way.

Thanks a lot.

Paul